# Generated by Django 3.1.3 on 2020-11-23 12:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0013_auto_20201103_1248'),
        ('core', '0006_auto_20201027_1234'),
    ]

    operations = [
    ]
